html {
  box-sizing: border-box; }

* {
  box-sizing: inherit; }

.clear:before,
.clear:after {
  content: " ";
  display: table; }

.clear:after {
  clear: both; }

.clear {
  *zoom: 1; }

body {
  text-align: center;
  background: #A3BEE0;
  background: url("obrazky/noisy.png") #AFD1E4;
  width: 100%;
  margin: auto;
  font-size: 100%;
  color: "#0F0B05";
  -webkit-font-smoothing: antialiased; }

header {
  background-color: #9966FF;
  width: 100%;
  height: 3.7em;
  border-bottom: 0.135em solid black; }

h1 {
  margin: 0;
  padding-top: 1.1em;
  font-family: Corben, "Avant Garde", sans-serif;
  font-size: 1.55em;
  color: white; }

a {
  text-decoration: none;
  color: white; }

h2 {
  font-family: "Century Gothic", sans-serif;
  font-size: 1.2em;
  color: #8E2F78;
  background: white;
  margin: 0;
  margin-bottom: 0.8em;
  padding: 0.6em 0; }

p {
  margin-top: 0.625em;
  margin-bottom: 1.25em;
  font-size: 0.8em; }

form {
  font-family: "Century Gothic", sans-serif;
  font-size: 1em;
  float: none; }

form, label {
  text-align: left; }

form p {
  width: 80%;
  margin: 1em auto; }

.zavit {
  padding: 0;
  text-align: center;
  font-size: 1em;
  height: 3.57em;
  border-radius: 8px;
  width: 25%;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto; }

.ramcek {
  border-radius: 8px;
  height: 2.4em;
  width: 100%;
  text-align: left;
  float: none;
  font-size: 1.5em;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto; }

.btn {
  background-color: white;
  font-size: 2em;
  border-radius: 0.5em;
  margin: 0 auto;
  padding: 0.75em 1em;
  transition: 0.3s all ease-in-out; }
  .btn:hover {
    background: #d9d9d9; }

.last {
  width: 13em;
  margin: 0 auto; }

table {
  text-align: center;
  max-width: 90%;
  margin: 0 auto;
  font-size: 1.2em;
  border-collapse: collapse; }

table, td, td {
  text-align: center;
  background: white;
  padding: 0.5em;
  color: #8E2F78;
  font-family: "Century Gothic", sans-serif; }

#vysledky {
  font-family: "Century Gothic", sans-serif;
  float: none; }

#vystraha {
  color: red;
  background: white;
  width: 100%;
  font-size: 1.2em;
  margin: 1em auto;
  padding: 0.5em 1.5em; }

@media (min-width: 680px) {
  header {
    text-align: left; }
  h1 {
    margin-left: 2em;
    font-size: 2em;
    padding-top: 0.6em; }
  h2 {
    text-align: left;
    font-size: 0.85em;
    padding-left: 3.5em;
    padding: 0.55em 4.8em;
    margin-bottom: 0; }
  p {
    font-size: 1em; }
  form p {
    width: 70%; }
  table {
    width: 80%; } }

@media (min-width: 800px) {
  header {
    height: 4.2em; }
  h1 {
    font-size: 2.3em;
    text-shadow: 0.04em 0.04em 0.025em #1A0029; }
  h2 {
    font-size: 1em;
    padding-left: 4.5em; } }

@media (min-width: 1200px) {
  header {
    height: 4.6em;
    border-bottom: 0.2em solid black; }
  h1 {
    font-size: 2.6em;
    letter-spacing: 0.055em;
    text-shadow: 0.05em 0.05em 0.03em #1A0029;
    margin-left: 4em; }
  h2 {
    font-size: 1.3em;
    padding-left: 8em; }
  main > p {
    font-size: 1.2em;
    margin: 1.6em auto; }
  form {
    width: 60%;
    float: left; }
  #vysledky {
    width: 40%;
    float: right; }
  table {
    width: 90%;
    height: 11em;
    font-size: 1.5em; } }
